<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sacred Six</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Sacred-Six-11/digital-comic/928497</Web>
  <Summary>In our penultimate issue, our ladies who comprise the SIX find themselves hopelessly outgunned by the hordes of LEVITICUS, and to make matters worse, one of the SIX isn’t on the same page as the rest!  Could a guilty conscience take them all down?!  Meanwhile, DRACULINA plots her revenge on her hated sister and the origin of NYX comes to its four-degree burn!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928497], [ASINB08Z4GV3BS]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
